<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0410m000" xml:lang="en">
   <Header>
      <Title>Print Extensions (tpptc0410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print extensions for the selected project.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Extension Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, text that relates to the extension is included
		  in the printout.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>